<div class='flex flex-col justify-between bg-light dark:bg-gray-900 dark:text-white'>
  <simulator-header></simulator-header>
  <div class='min-h-screen md:flex'>
    <simulator-sidenav></simulator-sidenav>
    <div class='flex-1 p-5 overflow-hidden' *ngIf='vm$ | async as vm'>
      <simulator-alert *ngIf='vm.error' class='mb-5' title='Error' [subtitle]='vm.error' logo='warning'
                       colorLogo='text-rose-500'></simulator-alert>
      <router-outlet></router-outlet>
      <simulator-footer></simulator-footer>
    </div>
  </div>
</div>
